body {
	background: #F8F8F8;
}

			
.art-block.clearfixbottomlogo div.art-blockcontent{
			border-right: 1px solid #888888;}




.top-bar {
	height: 45px;
	background: rgba(28, 43, 77, 0.6);
	position: relative;
    width: 100%;
    z-index: 998 !important;
}

.top-bar-inner {
    max-width: 1200px;
    min-width: 1000px;
	margin: 0 auto!important;
    position: relative;
    z-index: 999 !important;
}

.ls-wp-fullwidth-container div.ls-wp-fullwidth-helper  {
	margin-top: -125px!important;
	 position: relative;

}

.art-nav-inner {
    margin: 0 auto;
    text-align: left!important;
}



.art-nav.desktop-nav {
	background: none repeat scroll 0 0 rgba(237, 237, 237, 0.85);
	height: 80px;
	box-shadow: 0px 0px 10px #666;}
	

.customtoplogo {
    float: left;
	padding-top: 11px;
    width: 100px;
}

.art-sheet {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.art-search {
	width: 200px;
	float:right;
		margin-top:7px!important;
		height: 29px;
}


form.art-search input[type="text"] {
    padding: 4px 0;
}

.customsocialbar{
	
	float:right;
	width: 90px;
}


.customsocialbar p img{
	padding-top:7px;}
	
form.art-search input[type="text"] {
    background: rgba(0,0,0,0.3);
    border: 1px solid #878787;
    border-radius: 0;
    box-sizing: border-box;
    color: #ccc !important;
}

/*MENU*/

.responsiveMenuTheme1d.isDesktop a:hover, .responsiveMenuTheme1d.isDesktop li.active > a, .responsiveMenuTheme1d.isDesktop li > span.separator:hover {
    background: none repeat scroll 0 0 rgba(237, 237, 237, 0.96);
    color: #1a70b0;

}

.responsiveMenuTheme1d.isDesktop li {
		font-size: 14px;
	font-weight: bold;}
	
.responsiveMenuTheme1d.isDesktop li ul li, .responsiveMenuTheme1d.isDesktop li ul li ul li {
		font-size: 14px;
	font-weight: normal !important;}


.responsiveMenuTheme1d.isDesktop li a, .responsiveMenuTheme1d.isDesktop li span.separator, .responsiveMenuTheme1d.isDesktop li span.navHeader {
    border-bottom: medium none;
    border: none;
}

.responsiveMenuTheme1d.isDesktop > li > a {
	display: block;
	padding: 0 15px;
}

.responsiveMenuTheme1d.isDesktop span.linker {
	padding: 20px 0;
	line-height: 40px;
	vertical-align: middle!important;
}

.responsiveMenuTheme1m.isDesktop {
	float:right!important;
	text-align:right!important;
	padding-top: 0px;
	width: auto;
	background: none !important;
}


.responsiveMenuTheme1d.isDesktop::after {
    clear: none!important;
}

.responsiveMenuTheme1d.responsiveMenuTheme1m.isDesktop {
margin-right:0px;
right:0px;
}
.responsiveMenuTheme1d.isDesktop > li {
    text-align:left;}

.responsiveMenuTheme1d.isDesktop > li a {
text-shadow: 1px 1px 0 #fff;
text-transform:uppercase;
}

.responsiveMenuTheme1d.isDesktop > li ul li a {
text-shadow: 1px 1px 0 #fff;
text-transform:none!important;
}
	
.responsiveMenuTheme1d.isDesktop > li.parent > a {
    padding: 0 20px 0 7px;
}

.responsiveMenuTheme1d.isDesktop span.opener {
    background-position: 8px center;
	height: 38px;
	padding-top: 21px;
	padding-bottom: 21px;
	width: 23px;
}

.responsiveMenuTheme1m.isDesktop li ul li a span.opener {
	background-position: 8px center;
	height: 38px;
	padding-top: 0px;
	padding-bottom: 0px;
	width:36px;}


.responsiveMenuTheme1m.isDesktop li ul li {
	 padding-top: 0px!important;
	 	 padding-bottom: 0px!important;
}

.responsiveMenuTheme1m.isDesktop li ul li a span.linker
{
	 padding-top: 7px!important;
	 	 padding-bottom: 7px!important;
		 	line-height: 20px;
			font-size: 14px !important;
			
}

.responsiveMenuTheme1d.isDesktop li li a {
    padding: 0 40px 0 20px;
}

.responsiveMenuTheme1d.isDesktop li ul li a {
	background: none repeat scroll 0 0 rgba(237, 237, 237, 0.93);
}

.responsiveMenuTheme1m.isDesktop li ul li ul li {
	text-align: left!important;
}

/*Menu*/


/*NEW MENU */
.dj-megamenu-wrapper {
	float:right!important;
	padding-top: 0px;
	width: auto;
	background: none!important;
}

.dj-megamenu-offcanvas-dark .dj-mobile-open-btn {
	font-size: 30px;}

.dj-megamenu-default li a.dj-up_a .arrow, .dj-megamenu-default li a.dj-up_a.withsubtitle .arrow {
    top: calc(50% - 36px);
}

a.dj-up_a {
	height: 80px!important;
		font-family: "Open Sans","Arial Narrow",Arial,Helvetica,sans-serif!important;
	font-size: 14px!important;
	text-shadow: 1px 1px 0 #fff;
	padding: 0 15px!important;
}

a.dj-up_a span{
	height: 80px!important;
	line-height: 80px!important;
	}
.dj-megamenu-default,
#dj-megamenu193offcanvas {
	font-family: "Open Sans","Arial Narrow",Arial,Helvetica,sans-serif!important;
	font-size: 14px!important;
}

ul.dj-mobile-custom193 ul ul li.dj-mobileitem > a {
    background:rgba(26, 112, 176, 1);
    padding-left: 45px;
	font-size: 13px!important;
}

/* mobile menu open buttons */
.dj-megamenu-select-custom193 .dj-mobile-open-btn,
.dj-megamenu-offcanvas-custom193 .dj-mobile-open-btn,
.dj-megamenu-accordion-custom193 .dj-mobile-open-btn {
	display: inline-block;
	cursor: pointer;
    margin: 0 auto;
    width: auto;
	height: auto;
	font-size: 30px;
	line-height: 1;
	padding: 3px 8px;
	background: rgba(241, 180, 37, 0);
	color:rgba(26, 112, 176, 1);
	text-align: center;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
	transition: background-color 0.2s ease-out, color 0.2s ease-out;
}
.dj-megamenu-select-custom193 .dj-mobile-open-btn span + span,
.dj-megamenu-offcanvas-custom193 .dj-mobile-open-btn span + span,
.dj-megamenu-accordion-custom193 .dj-mobile-open-btn span + span {
	margin-left: 12px;
}

.dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus,
.dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover,
.dj-megamenu-select-custom193 .dj-mobile-open-btn:focus,
.dj-megamenu-select-custom193:hover .dj-mobile-open-btn,
.dj-megamenu-offcanvas-custom193 .dj-mobile-open-btn:hover,
.dj-megamenu-offcanvas-custom193 .dj-mobile-open-btn:focus,
.dj-megamenu-accordion-custom193 .dj-mobile-open-btn:hover,
.dj-megamenu-accordion-custom193 .dj-mobile-open-btn:focus {
	background:rgba(26, 112, 176, 0)!important;
	color:rgba(26, 112, 176, 1)!important;
	text-decoration: none;
}

.dj-offcanvas-modules .input#mod-search-searchword {
	width: 100%!important;
}



.art-content-layout{
	margin-top: 30px !important;
}

.art-article p img, .img-fulltext-none img {
	max-width: 100%;}
	
	
.art-article div#focalpoint.fp-map-view.legend_left h1 {
    color: #242323;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: normal;
    margin: 10px 0 0;
}


.art-post {
    padding-top: 5px;
}


.art-blockcontent {
    color: #1f1e1e;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    font-size: 13px;
    line-height: 150%;

}

.random-article-wrapper div.random-article div.introtext p {
	margin-top: 12px;
	margin-bottom: 12px;
}



.art-footer .art-block
 {
        margin-top: 5px;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
}

.art-blockcontent a, .art-blockcontent a:link, .art-blockcontent a:visited  {
    color: #1a70b0;
}

.art-blockcontent a:hover  {
	color: #FF0000;
}

.art-footer h3 {
color: #242323;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    margin: 10px 0 0;
	margin-bottom: 10px;
	text-align: left;
}

.art-footer p {
    padding: 0;
    text-align: left;
	line-height: 175%;
}

.art-footer {
    background: none repeat scroll 0 0 #f8f8f8;
    border-top: 1px solid #888888;
    color: #ffffff;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    line-height: 150%;
    margin: 20px auto 0;
    padding-top: 0px;
	font-size: 13px;

}



.custombottomlogo, .customjoinman, .custommannewsletter {
padding-left: 20px;
padding-right:20px;
}


.art-footer {
    color: #2d2d2d;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;

}
.art-footer p{	margin-bottom: 15px;}

.art-footer a, .art-footer a:link {
    color: #1a70b0;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    text-decoration: none;
}
.art-footer a:visited {
    color: #1a70b0;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    text-decoration: none;
}
.art-footer a:hover {
    color: #ff0000;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    text-decoration: underline;
}

.art-button.hover, .art-button:hover {
    color: #ff0000 !important;
}


.art-footer  {
	background: #F8F8F8;
}

.man-cr {
	border-top: 1px solid #888888;
	background: #efefef;
	width: 100%;
	max-width: 100%;
	min-width: 240px;
box-sizing:border-box;
padding: 20px;
}

.man-cr a, .man-cr a:link, .man-cr a:visited {
    color: #1a70b0;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    text-decoration: none;
}

.man-cr a:hover {
    color: #1f1e1e;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    text-decoration: none;
}

.thdt-copyright {
	float: none;
	width: 100%;
	font-size: 12px;
}

.thdt-signum {
	float: none;
	width: 100%;
	font-size: 12px;
}

.logoman {
	float:left;
	margin-right: 30px;
	width: 176px;
}

.art-footer .art-blockcontent {
	min-height: 150px;
}
		
.art-postcontent h2 {
	margin-top: 30px;
	margin-bottom: 20px;}
	
	
.art-postheader a, .art-postheader a:link, .art-postheader a:visited {
    color: #1a70b0;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    text-align: left;
    text-decoration: none;
}

.art-postheader a:hover {
    color: #242323;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    text-align: left;
    text-decoration: none;
}

.blog .art-post h2.art-postheader {
	border-top: 1px solid #d9d9d9;
	padding-top: 15px;
	
}

.blog .img-intro-right {
    border: medium none;
    display: block;
    float: right;
    margin-left: 30px;
    padding: 0;
}


.art-postheader {
    color: #242323;
    font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    margin: 5px 0px;
}

.art-postdateicon::before {
	vertical-align:top;
}

.art-postheadericons {
    margin: 0;
    padding-top: 10px;
	    padding-bottom: 10px;
	color: #888888;
	font-size: 11px;
}

.breadcrumbs {
	padding-left: 20px;
	font-size: 12px;}
	
.responsiveMenuTheme1d.isDesktop span.opener {
		background-image: url("../images/down-bg.png");}

.responsiveMenuTheme1d.isDesktop li li span.opener {
    background-image: url("../images/right-bg.png");}
	
.breadcrumbs a.pathway {
	 color: #1a70b0;}
	 

.art-blockcontent h4 {
	font-family: "Open Sans",Arial,"Arial Unicode MS",Helvetica,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

.moduletable div#fp_googleMap49.fp_module_location div.gm-style div div div div.infoBox {
	display:none !important;
}

.slider {
	margin-top: -125px;}
	
h2.eb-post-title.reset-heading {
	color:#1a70b0;
}
	
	
	
	@media (max-width: 991px) {
	
div#dj-megamenu193mobile {
    position: absolute;
    right: 0px;
    margin-top: 20px;
}

.top-bar{
	display:none!important;
}

.slider {
	margin-top: 0px;}
}